<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>
			Activity: Attributes and Hyperlinks
		</title>
	</head>

	<body>

		<h1 align="center">You are at the A1/music/index page</h1>

	<img src="./images/th.jpg" width="300px">
		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li>music <a href="./index.html">/index.html</a></li>
			<li>music <a href="./listings.html">/listings.html</a></li>
			<li>music <a href="./reviews.html">/reviews.html</a></li>
			
		</ol>

	</body>
</html>